@charset "utf-8";
@import url('../../font.css');
/* Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, 
p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, 
em, img, ins, kbd, q, s, samp, small, strike, strong, 
sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, 
fieldset, form, label, legend, table, 
caption, tbody, tfoot, thead, tr, th, td, 
article, aside, canvas, details, embed, figure,  
figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary, time, mark, audio, video {margin:0; padding:0; border:0;}
button{border:none;background:none;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video, button, input {margin:0; padding:0; border:0; vertical-align:baseline; -webkit-font-smoothing:antialiased; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}


/* HTML5 display-role reset for older browsers */
html {-ms-text-size-adjust:none; -webkit-text-size-adjust:none; touch-action: manipulation;/* 모바일 더블탭 확대고정 */}
input {-webkit-border-radius: 0;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block;}
audio[controls], canvas, video {display:inline-block; *display:inline; *zoom:1;}
audio:not([controls]) {display:none; height:0;}
html {-ms-text-size-adjust:none; -webkit-text-size-adjust:none;}
button{font-family:'Pretendard', 'Gmarket Sans', sans-serif,  "돋움"}
body{background:#fff;font-family:'Pretendard', 'Gmarket Sans', sans-serif , "돋움", Dotum, Helvetica, Verdana, Arial, sans-serif !important; color:#666;font-weight:500;letter-spacing:-0.05em;}
button,textarea {line-height:1.2; font-family: 'Pretendard', 'Gmarket Sans', sans-serif ,"돋움", Dotum, Helvetica, Verdana, Arial, sans-serif; color:#666;}
h1, h2, h3, h4, h5, h6 {font-family:'Pretendard', 'Gmarket Sans', sans-serif , "돋움", Dotum, Helvetica, Verdana, Arial, sans-serif !important;letter-spacing:-0.05em;}
hr {display:none; height:0; -moz-box-sizing:content-box; box-sizing:content-box;}
a, a:hover {text-decoration:none; /*color:#666;*/ cursor:pointer;touch-action: manipulation;}
a:active, a:hover, button:active, button:hover {outline:0 none;}
em, address {font-style:normal;}			
acronym, abbr {cursor:help;}
abbr[title] {border-bottom:1px dotted;}
ul, ol {list-style:none; list-style-image:none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after, q:before, q:after {content:'' ;content:none;}
img {vertical-align:top; -ms-interpolation-mode:bicubic;}
figure img {display:block;}
html {overflow-y:scroll;touch-action: manipulation;}
dt{letter-spacing:-0.05em;}
select{-webkit-border-radius:0; -moz-border-radius:0; -o-border-radius:0; border-radius:0; vertical-align: middle; background:#fff;}
*, :after, :before {-webkit-box-sizing:content-box;-moz-box-sizing:content-box; box-sizing:content-box;}
html{height:100%;min-height:100%;font-size:11px;}
body {min-width:300px;min-height: 100dvh;background:#fff;}
body img{width:auto}
button{cursor:pointer;touch-action: manipulation;}
button:focus { outline: 0;}
img{max-width:100%}

#wrap{position:relative;font-size:1.4rem}

/* Common */
.show {display:block !important}
.hide {display:none !important}

.hdn, legend,table caption{font-size:0; height:0; overflow:hidden; position:absolute;visibility:hidden; width:0; line-height:0;}
table caption{position:relative}
img{max-width:100%}

/* 스타일  */
.cr {clear:both;}
.fl {float:left;}
.fr {float:right;}
.alc, .text-center {text-align:center;}
.all, .text-left{text-align:left;}
.alr, .text-right {text-align:right;}
.vmid{vertical-align:middle;}
.btn-c{text-align:center;margin:1.5rem 0;}
.btn-l{text-align:left;margin:1.5rem 0;}
.btn-r{text-align:right;margin:1.5rem 0;}
.red{color:#DC3737;}
.blue{color:#4379D8;}
.orange{color:#F2960C;}
.green{color:#22A51D;}
.line{text-decoration:underline;}
.ft11{font-size:11px;}
.elp{overflow:hidden;text-overflow:ellipsis;display:inline-block;white-space:nowrap;}
.elp2{overflow:hidden;text-overflow:ellipsis;display: -webkit-box !important;-webkit-line-clamp:2;line-height: 1.2em;-webkit-box-orient: vertical;}
.elp3{overflow:hidden;text-overflow:ellipsis;display: -webkit-box !important;-webkit-line-clamp:3;line-height: 1.2em;-webkit-box-orient: vertical;}

.inp{width:100%;height:50px;line-height:50px;vertical-align:middle;background:#FFFFFF;border:none;border-radius:4px;text-indent:10px}

/* 기본 표(세로테이블)   */
table.chart { border-collapse:collapse; width:100%;line-height:18px;margin-bottom:10px;font-size:1.5rem;border-top:2px solid #82B0FF;}
table.chart th,  table.chart td {border: 1px solid #dfe2e4;padding:10px 5px;text-align:left;line-height:1.4em}
table.chart thead th {background:#F0F0F0;border:1px solid #DCDCDC;text-align:center;color:#666666;}
table.chart tbody th{color:#5e5b5b;background:#eff6ff;}
table.chart tbody td{padding:10px 5px;word-break:break-all;background:#Fff;}
table.chart thead tr th:first-child,
table.chart tbody tr td:first-child{border-left:none;}
table.chart thead tr th:last-child,
table.chart tbody tr td:last-child{border-right:none;}

table.chart td.bg{background:#eff6ff;}
table.chart td.alc{text-align:center;}
table.chart td.alr{text-align:right;}
table.chart td li{line-height:14px;}
table.chart tbody th.bg{background:#eff6ff;color:#000;} 
table.chart tbody th.th_blue{background:#eff6ff;color:#1C73A2}
table.chart tfoot{color:#000;}
table.chart .empty{color:#0969e1;font-weight:bold;}

table.chart-center { border-collapse:collapse; width:100%;line-height:18px;margin-bottom:10px;font-size:1.5rem;border-top:2px solid #B5D2FF}
table.chart-center th,  table.chart-center td {border: 1px solid #dfe2e4;padding:10px 5px;text-align:center;line-height:1.4em}
table.chart-center thead th {background:#F0F0F0;border:1px solid #DCDCDC;text-align:center;color:#666666;}
table.chart-center tbody th{color:#5e5b5b;background:#eff6ff;}
table.chart-center tbody td{padding:10px 5px;word-break:break-all;background:#Fff;}
table.chart-center tbody strong{color:#000;}
table.chart-center thead tr th:first-child,
table.chart-center tbody tr td:first-child{border-left:none;}
table.chart-center thead tr th:last-child,
table.chart-center tbody tr td:last-child{border-right:none;}
table.chart-center td.bg{background:#eff6ff;}
table.chart-center td.all{text-align:left;}
table.chart-center td.alr{text-align:right;}
table.chart .empty{color:#0969e1;font-weight:bold;}

/* margin */
.mr3{margin-right:3px;}
.mr5{margin-right:5px;}
.mr7{margin-right:7px;}
.mr10{margin-right:10px;}
.mr15{margin-right:15px;}
.mr18{margin-right:18px;}
.mr20{margin-right:20px;}
.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.mb25{margin-bottom:25px;}
.mb30{margin-bottom:30px !important}
.mb38{margin-bottom:38px;}
.mb40{margin-bottom:40px;}
.mb50{margin-bottom:50px;}
.ml5{margin-left:5px;}
.ml7{margin-left:7px;}
.ml10{margin-left:10px;}
.ml20{margin-left:20px;}
.ml25{margin-left:25px;}
.ml40{margin-left:40px;}
.ml45{margin-left:45px;}
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px;}
.mt40{margin-top:40px;}
.pl10{padding-left:10px;}
.pr10{padding-right:10px;}
.pt7{padding-top:7px;}
.pt10{padding-top:10px;}
.pt20{padding-top:20px;}
.pb20{padding-bottom:20px;}
.p10{padding:10px;}
.pt0{padding-top:0 !important;}
.pb0{padding-bottom:0 !important;}

.inp::-webkit-input-placeholder{color:#BCBCBC;}
.inp:-moz-placeholder{color:#BCBCBC; opacity:1;}
.inp::-moz-placeholder{color:#BCBCBC;opacity:1;}
.inp:-ms-input-placeholder{color:#BCBCBC;}
.inp::placeholder{color:#BCBCBC;opacity:1;}

.inp-area::-webkit-input-placeholder{color:#BCBCBC;}
.inp-area:-moz-placeholder{color:#BCBCBC; opacity:1;}
.inp-area::-moz-placeholder{color:#BCBCBC;opacity:1;}
.inp-area:-ms-input-placeholder{color:#BCBCBC;}
.inp-area::placeholder{color:#BCBCBC;opacity:1;}
.inp-area{padding:10px 13px;background:#F5F5F5;border:none;width:100%;box-sizing:border-box;font-size:1.3rem;border-radius:0;}

.selectbox {display:inline-block;position:relative;width:100%;height:38px;z-index: 1;vertical-align:middle;box-sizing:border-box;}
.selectbox label {overflow:hidden;position:absolute;top:0px;left:0px;display:inline-block;width:100%;height:38px;line-height:38px;padding-right:50px;box-sizing:border-box;vertical-align:middle;text-indent:1.2rem; color: #666666; z-index: -1;text-align:left;font-weight:400;background: #fff;text-overflow:ellipsis;white-space:nowrap}
.selectbox label:after{content:"";display:block;position:absolute;top:15px;right:1.5rem;z-index:1000;width:15px;height:10px;background:url('../img/icon-slc.svg') center center no-repeat;background-size:15px auto;}
.selectbox select {position:relative;top:0;width:100%;height:38px;line-height:normal;font-family: inherit;;border: 0;opacity: 0;filter:alpha(opacity=0);-webkit-appearance: none;-moz-appearance: none; appearance: none;}
.selectbox select{padding-left:1.2rem;box-sizing: border-box;}
.selectbox.noline{border-top:none}

/* 기본아이콘 */
.ic{display:inline-block;margin-top:-2px;vertical-align:middle;}

.btn_area {position:fixed;bottom:20px;right:20px;z-index:500;}/* 오른쪽 하단 버튼 고정시 */
.btn_area2 {position:relative;width:100%;margin:0 auto;padding:1rem 2rem;text-align:center;}
.btn_area3 {position:fixed;bottom:13rem;right:20px;z-index:500;}

.btn_wide{width: 100%;padding-left: 0 !important;padding-right: 0 !important}
.btn_lg{display: inline-block;height: 50px;line-height: 50px;vertical-align: middle;font-size: 1.6rem;font-weight: 600;min-width: 130px;text-align: center;border-radius: 12px;}
.btn_md{display: inline-block;height: 40px;line-height: 40px;vertical-align: middle;font-size: 1.5rem;font-weight: 500;min-width: 115px;text-align: center;border-radius: 8px;}
.btn_round {display: inline-block;height: 40px;line-height: 40px;vertical-align:middle;font-size:1.7rem;font-weight: 600;min-width: 130px;text-align: center;border-radius: 99rem;}

.btn_clr1,
.btn_clr1:hover{background: #0471E8;color:#fff}
.btn_clr2,
.btn_clr2:hover{background: #A1A5B1;color:#fff}
.btn_clr3,
.btn_clr3:hover{background: #CD30D5/*#5D88F5*/;color:#fff}
.btn_clr4,
.btn_clr4:hover{background: #1E2973;color:#fff}
.btn_brd1,
.btn_brd1:hover{background: #fff;border:1px solid #ccc;color:#333}

/* 버튼아이콘 */
.icon {display:inline-block;margin-top:-2px;vertical-align:middle;}
.icon_pop_close{width: 24px;height: 24px;background:url('../img/icon_pop_close.svg') 0 0 no-repeat;background-size:20px auto;}
.icon_back{width: 24px;height: 24px;background:url('/images/themepark/leaflet/icon_back.svg') 0 0 no-repeat;background-size:24px auto;}
.icon_home{width: 24px;height: 24px;background:url('/images/themepark/leaflet/icon_home.svg') 0 0 no-repeat;background-size:24px auto;}

/* 아이콘확대 */ 
.icon_rs{position: relative;width: 24px;height: 24px;}
.icon_rs .icon{position: absolute;top: 0;left: 0;width: 100%;height: 100%;display: flex;align-items: center;justify-content: center;}
.icon_rs .icon img{transform: scale(1);}

/* Header footer */
#header {position:fixed;top:0;left:0;width:100%;z-index:500;}
#header .header {position:relative;z-index:10;}
#header .header h2{position:relative;display:flex;justify-content:center;align-items:center;z-index:100;height:60px;text-align:center;}
#header .header h2 img{width:400px;}
#header .header h2 span{display: inline-block;padding-right: 2rem;vertical-align: middle;font-size: 1.9rem;font-weight: 600;color: #222;background: url('/images/themepark/leaflet/icon_h1.svg') right 0 no-repeat;background-size: 18px auto;}
#header .header button{background:#fff;border:none;position:relative;z-index:300}
#header .header a{z-index:300}
#header .header .left{position:absolute;top:20px;left:20px;background:none;}
#header .header .right{position:absolute;top:20px;right:20px;}
#header .header .mcard{top:15px;font-family: 'Pretendard';}
#header .header .mhome{background:transparent;top:24px;}
#footer h1 {position: absolute;bottom: 4rem;left: 50%;width: 24rem ;height: 2.6rem;transform: translateX(-50%);}

.fix_bottom{
	position: fixed;
	left: 0; right: 0; bottom: 0;
	max-width: 768px;
	width: 100%;min-height: 70px;
	margin: 0 auto;
	background-color: #fff;
	border-top: 1px solid #E6E8EA;
	z-index: 400;
	padding-bottom: env(safe-area-inset-bottom, 0);
}
.fix_menu{margin: 0;padding: 0;}
.fix_menu ul {display: flex;align-items: center;padding: 0 0.5rem;padding-top: 1rem;}
.fix_menu ul li{width: calc(100% / 4);text-align:center;}
.fix_menu ul li > :where(a, button){display: flex;flex-direction: column;justify-content: center;align-items: center;gap: 0.2rem;width: 100%;min-height: 50px;font-size: 1.3rem;touch-action: manipulation}
.fix_menu ul li > :where(a, button) .icon_rs{display: flex;align-items: center;justify-content: center;width: 28px;height: 28px;}
.fix_menu ul li:not(.active) > :where(a, button) strong {display: block;font-weight: 500;color: #8A949E;}
.fix_menu ul li.active > :where(a, button) strong {color: #1E2124;}

/* 플로팅 홈버튼 */
.btn_home{
	position:absolute;right: 1.5rem;bottom: 2rem;
	width: 4rem; height: 4rem;
	display: grid;place-items:center;
	background-color: #0097cc;
	box-shadow: 0 0.5rem 1rem rgba(0,0,0,0.2);
	border-radius: 999rem;-webkit-border-radius: 999rem;
	z-index: 399; /* 캔버스 위에 고정 */
}

@media screen and (max-width:1024px) {		
	
}
@media screen and (max-width:800px) {
	
}

@media screen and (max-width:640px) {
	html{font-size:10px;}
	
	.btn-area3 {bottom:10rem;}
	.btn-lg, .btn-lg2 {height:40px;line-height:40px;min-width:80px;}
	.btn-md{height:30px;line-height:30px;min-width:60px;}
	.btn_round {height: 30px;line-height: 30px;min-width: 100px;}

	#header .header .left{top:20px;left:20px;}
	#header .header .right{top:20px;right:20px;}
	#header .header h2 span{background-size: 16px auto;}
	#wrap-full h1 img{width:250px;}		
}
@media screen and (max-width:480px) {
	
}
@media screen and (max-width:360px) {

}
@media screen and (max-width:320px) {

}